#c45336 ul {
	list-style: none; margin: 0px; padding: 0px;}
#c45336 ul li a {
	width: 128px; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 40px; font-size: 18px; font-weight: 500; text-decoration: none; display: block;}
#c45336 ul li {
	margin-left: 0px; float: left;}
#c45336 ul li a:hover {
	background: rgb(10, 80, 178);}
#c45336 ul li a#current {
	background: rgb(10, 80, 178);}
#c45336 ul li ul {
	background: rgb(10, 80, 178); border-width: 2px 0px 0px; border-style: solid; border-color: rgb(255, 160, 67) rgb(204, 204, 204) rgb(204, 204, 204); border-image: none; width: 128px; height: auto; display: none;}
#c45336 ul li ul li {
	margin: 10px 0px; text-decoration: none; float: none;}
#c45336 ul li ul li a {
	background: rgb(10, 80, 178); height: 45px; text-align: center; color: rgb(255, 255, 255); line-height: 45px; font-size: 16px; float: none; display: block;}
#c45336 ul li ul li a:hover {
	background: rgb(1, 85, 155); color: rgb(255, 255, 255);}
#c45336 ul li:hover ul {
	display: block; position: absolute; z-index: 9999999;}
#c45336 ul li.sfhover ul {
	display: block;}
.titlestyle45338 {
	background: rgb(238, 238, 238); color: rgb(34, 34, 34); line-height: 45px; font-size: 15px; font-weight: bold; text-decoration: none; display: block;}
.summarystyle45338 {
	color: rgb(34, 34, 34); line-height: 150%; font-size: 9pt;}
.closestyle248152 {
	color: rgb(51, 51, 51); font-size: 12px; text-decoration: none;}